- Qt 5.5
- Qt3D Module
- C++ Classes
- QBoundingVolumeProvider
- Qt 5.5.1 Reference Documentation

# QBoundingVolumeProvider Class

(Qt3D::QBoundingVolumeProvider)

- List of all members, including inherited members

## Public Functions

virtual | ~QBoundingVolumeProvider()
virtual QVector<QBoundingVolume *> | boundingVolumes() const = 0

## Member Function Documentation

### `[virtual]` QBoundingVolumeProvider::~QBoundingVolumeProvider()

### `[pure virtual]` QVector<QBoundingVolume *> QBoundingVolumeProvider::boundingVolumes() const